---
title: The Mayhem Syndicate Handbook
---

<div align="center"> 

![TMSIcon|150x150, 100%](/tms-logo.png)
# [The Mayhem Syndicate](https://www.roblox.com/groups/4890641/The-Mayhem-Syndicate#!/about)

</div>



Welcome to the Mayhem Syndicate, we unite as brothers in arms and cause chaos to large groups and militaries all across Robloxia. Using high-tech weapons and alien technology, we bend those who oppose us to our will.

We primarily celebrate destruction as the Pinewood Computer Core raid group, where we attack the core and don't let PBST get in our way.

<div align="center"> 

![image|1920×788](/tms-screenshot.jpg) 

</div>

--- 



## General Reminders

* Follow the [ROBLOX Community Rules](https://en.help.roblox.com/hc/en-us/articles/203313410-Roblox-Community-Rules) and the [Pinewood Builders Game Rules](https://devforum.roblox.com/t/pinewood-builders-game-rules/907637) **at all times.**
* Be respectful to other members, especially to those who outrank you, we're all playing to have fun.
* Do not try to evade punishments, evading will only make it worse.
* We are not at war with other groups, hostility towards them is unwelcomed. 
* You are not allowed to share/sell accounts with TMS marks/ranks.
* Follow orders from your superiors and be respectful to your fellow players. Don’t act like you’re the boss of the game.
* Glitching is severely frowned upon, doing this at events can get you on KoS for all sides until the event ends.
* **Instructors can remove a user from a TMS position for poor behavior**, both in the communications server and in-game. This includes toxicity, inappropriate behavior, etc. Anyone who acts in ways not suitable for his/her rank will see that rank revoked.
* Do not steal any assets that relate to Pinewood Builders or its members, including but not limited to; Game assets, uniforms, and community-made artwork. **You will be blacklisted if you refuse to remove stolen assets.**
* Attacking other on-duty TMS members is frowned upon and can lead to punishment.
* PBST must have both a rank tag set to PBST and PBST uniform to be counted as PBST! (unless they are Special Defense+)
---
## Global Rules

PBST, PET and TMS Leadership have agreed to prevent unfair advantages to the best of their ability. During on-going events, there exists a multitude of Global Rules which needs to be followed by all subgroups during events. Below lists every one of them currently in force:

1. Attendees are not allowed to glitch in any way, it is disallowed for all sides. If a neutral glitches during events, they will be on Global-KoS.

2. Attendees are not allowed to “package abuse”, which basically means attendees cannot make super small packages or other packages that can negatively impact other players, it is disallowed for all sides. If neutrals package abuses during events, they will be on Global-KoS.

3. Raid Blacklisted users are Global-KoS to all sides.

4. Attendees cannot fight and kill each other in the main spawn area, the Security room, the Syndicate hideout, or the Emergency HQ. The only exception to this rule is if you’re fighting someone and during the middle of it they decide to run to any of the mentioned areas in order to escape said fight, in which case you are free to kill them there.

5. To avoid team-killing and general confusion, on-duty TMS may not color their hazmat shades of blue during raids or patrols.
In these rules, “all sides” refers to all main pro-core and anti-core subgroups, PBST, PET and TMS.

By committing any of the mentioned rules while also being on-duty for TMS, you can expect an appropriate punishment in the group; ranging from a point deduction up to a demotion. In some cases, one may get added to the PB Event Blacklist, where one is on permanent Global KOS during public server PBST/PET/TMS events, and are banned from attending private server PBST/PET/TMS events.

--- 
## Dealing with Handbook Violators 

Dealing with handbook violators is simple! Just follow the acronym WRR:

1. **Warn** the rulebreaker about the rule they are breaking. If they stop, no need to continue. 
2. **Record** evidence of the warning and the continued rule-breaking.
    - Screenshots are also accecptable if they can prove the rule is being broken.
3. **Report** the rulebreaker via filling out [this form](https://dyno.gg/form/7fe75cab)
---

## Rules while raiding

These rules are for anyone who has their ranktag set to **The Mayhem Syndicate** (Red **Syndicate** title)

<p>
<details>
<summary>Uniform</summary>

*While your rank tag is set to TMS, you are required to wear the official TMS uniform! This considers you onduty.*<br>
If you refuse to wear a uniform and still actively try to destroy the core, you would be treated as if you are on duty. PBST may still KoS you.<br>
You can find the **TMS Hideout** at the Pinewood Computer Core near the Cargo trains platform.

The TMS hideout is located near the Cargo train spawn at Pinewood Computer Core.<br>
If you happen to be in a facility that does not have a TMS uniform giver, you can be on-duty as TMS without one.

You are **not** allowed to wear a PBST uniform while on-duty as TMS, this is severely enforced if caught. 

Captain+ are allowed to wear modified/custom uniforms. If you had a pre-Inquisitor uniform approved by an Instructor; you are still allowed to wear it.

If you have Donor Commands, you can give yourself a uniform through the !shirt and !pants command

___Uniform Texture IDs___ <br>
Shirts: `4428565863`<br>
Pants: `4428568303`

Links for the Uniform<br>
[https://www.roblox.com/catalog/4428568331/TMS-Uniform-Pants](https://www.roblox.com/catalog/4428568331/) <br>
[https://www.roblox.com/catalog/4428565917/TMS-Uniform-Shirt](https://www.roblox.com/catalog/4428565917/) 

Better yet, you can combine those two into an alias, run this command in chat<br>
`!addalias !tmsuniform !shirt 4428565917 & !pants 4428568331`<br>
Then, every time you run `!tmsuniform` in chat, you will put on the TMS uniform!

**You must have Donor Commands to do the above**

You can additionally use the command `!tmsuniform`. This gives you the default TMS uniform and colors your Hazmat to red! If you prefer a black hazmat helmet, you can do `!tmsuniform2`

</details>
</p>

<p>
<details>
<summary>Weapons</summary>

Syndicate members are given Weapons at the Pinewood Computer Core to assist in destroying the core or causing chaos, these can be found at the Hideout near Cargo trains. **Weapons become more powerful and diverse as you rank up.** More information regarding what tools can be achieved can be seen in the **Ranks** section.

Weapons given are not to be used while off-duty or on-duty for another group. 

**You are not allowed to use PBST tools or PET tools (Fire Hose, Medical Box, or PET shield) while on-duty as TMS**

The Loadout area, or the TMS Hideout, is shown below in the photo

<div align="center">

![image|659x500, 75%](/tms-base.jpg) 

</div>
</details>
</p>

<p>
<details>
<summary>Encountering PBST</summary>

While raiding, you will most likely encounter the Security of the Computer Core. These members will actively attack you. 

You are to **kill security on sight**, with a few exceptions.
* You cannot kill PBST if they are in spawn, they are protected by spawn restrictions.
* You cannot attack a security officer going to get their loadout, you may if they attack you first. More information on this is explained in the "PET/PBST Room" dropdown, some exceptions are listed there!
* The PBST member must be both **on-duty as PBST** and **wearing an official PBST uniform** to be attacked if the member is a **Special Defense** rank or above in PBST and has their ranktag set to Security, you may kill them if they don't have a uniform on. You can ignore this rule if the PBST member is a threat and/or is interfering with your meltdown/freezedown objective.

There are rare occasions where a PBST officer goes rogue and will help destroy the core, these people appear every so often and pose no threat to the Syndicate.

</details>
</p>

<p>
<details>
<summary>Encountering PET</summary>

PET members are by default not a threat to TMS but can aid the enemy in combat. Treat PET as you would a normal member, if they interfere with your objective or are attacking you/other teammates, you are free to kill them.

You are to **kill PET on sight IF** the core temperature is above 2,000 degrees or below -2,000 degrees **during raids only** with a few exceptions like PBST.
1. Spawn/loadouts are protected, you should not attack there. 
2. For PET to be on-duty, they would be either wearing a PET suit, have a PET tag, or have the PET tag and are interacting with core / aiding PBST / putting out fires / etc 

Outside of raids, you are to only kill PET on sight **IF** the core temperature is above **3,000 degrees or below -3,000 degrees**, with the same exception as above.

</details>
</p>

<p>
<details>
<summary>PET/PBST Room</summary>

PET and PBST both have rules to not attack in the TMS loadout area, so we respect this mutually with them in the form of not attacking in their respective loadout room.
The only exception to this is if you are attacking someone outside of one of these rooms initially and they run inside for "protection". By all means, feel free to kill them there. This protection only really applies to people who recently spawned and are still getting their loadout. If they do not immediately go to loadouts after spawn(/core suits), they are excluded from this protection.

</details>
</p>

<p>
<details>
<summary>Neutrals</summary>

Do not go out of your way to attack neutrals while raiding, if they are not a threat or are not interfering with your objective, try to avoid killing these types of players. 

</details>
</p>

<p>
<details>
<summary>Glitching</summary>

Do not actively use glitches during raids, this is discouraged and will lead to disciplinary action

</details>
</p>

<p>
<details>
<summary>Nerve Gas</summary>

Should you be a ranked member, you have access to Nerve Gas. Treat this as you would a weapon that deals damage. Do not use this in spawn nor other protected areas; like loadout rooms. 

</details>
</p>

<p>
<details>
<summary>Exploiter KoS</summary>

When encountering an exploiter, similar to how PBST does it, you are more than welcome to KoS them until a moderator can join to properly deal with them. 
You are free to spawn-kill them if you have...

- **APPROVAL FROM A PIA MEMBER**
- ALREADY HAVE **QUALITY** VIDEO EVIDENCE (can't count pixels, can read names, and shows the person in question doing any of these)
    1. Fly/Noclip/Superjump/Teleport exploiting
    2. Fling exploiting
    3. WalkSpeed exploiting

Should you be caught spawn killing someone without approval AND evidence, it will be charged as spawn killing. 

</details>
</p>

<p>
<details>
<summary>Encountering Enemy Sentries</summary>

PBST has their own sentries, hinted at by the blue coloring 

![image|577x470, 75%](/enemy-sentry.jpg)

Upon seeing these, they likely also see you and will start firing at you assuming they still have ammo in reserve. It is advised to find the placer of the sentry and kill them before you try and destroy the sentry as they can just place another down rather quickly upon it's destruction (cooldown pending addition) 

PBST/PET can hack our own sentries, see the gray body and blue circle on top to signify a hacked TMS sentry.

</details>
</p>

<p>
<details>
<summary>Team switching</summary>

During all official subgroup events, you are not permitted to switch teams. 
This consists of changing your onduty status from TMS to either PET, or PBST. 
Going off-duty and becoming a neutral during events however, is allowed.

</details>
</p>

--- 

While on duty as a Syndicate member, you are expected to help cause chaos by melting or freezing the core. There are times where multiple Syndicate members are trying to do different objectives, communication is key to success! Work together to meet a common goal and success will follow. 

<p>
<details>
<summary>PET/Core Suits</summary>

You are allowed to wear PET suits or the core suit while on duty as TMS. A uniform is not required while wearing these suits.

TMS are allowed to use the Astronaut helmet during raids, this can be used in the core when the temperature is below 3000. 
Astronaut Helmet ID: `1081366`

</details>
</p>

<p>
<details>
<summary>Events</summary>

Every so often at Pinewood Computer Core, a disaster will occur. These disasters do vary and can change the gameplay dramatically. These disasters are as follows;
* Meltdown
* Freezedown
* Gas Leak
* Earthquake
* Plasma Leak
* Blackout
* Radiation Leak 
* Aliens
* Magma
* Missiles

You are **not** allowed to fix the Radiation leak unless it is preventing meltdown or freezedown from occurring.<br>
During **Missiles**, you want to keep the defense system **offline** to ensure the missiles hit the computer core!
</details>
</p>

<p>
<details>
<summary>Dealing with Rogue Syndicates</summary>

Every so often, you may encounter a syndicate member trying to save the core, breaking a game rule, team-killing other members, or abusing weapons. These members are considered Rogue. Depending on how they act, you may have to kill them in self-defense if they attack you on invalid terms. 

If you run into a ranked individual (Trooper+) abusing their TMS-specific weapons, send a Group Weapon Abuse call to PIA and note the weapons they are using. 

Captains and up can declare an individual rogue and put them on Kill-on-Sight.

If you run into someone who can be considered rogue, make sure they know that what they are doing is against our handbook and can get them placed on KoS if they continue.

Rogue Syndicates are;
* Teamkilling on purpose
* Spawnkilling or Mass random killing on purpose
* Breaking the handbook on a large scale

Captains and up can directly file for a deduction on someone, but you can report the rulebreakers to them as well. 

</details>
</p>

<p>
<details>
<summary>Coolant Pipe</summary>

You are allowed to repair the pipe when a freezedown is an objective, but not allowed to repair it when a meltdown is an objective. Keep it broken in the case of a meltdown, repaired in the case of a freezedown. Ignore it during Chaos raids, unless there is a second objective; if so follow the former. 

</details>
</p>

<p>
<details>
<summary>Inquisitor+ Custom Unforms</summary>

### Custom Uniforms

These uniforms must be based off of pre-existing uniform layouts.<br>
Any customization must be minor and additionally approved by an Instructor+<br>
Instructor+ are also held to these guidelines. 

</details>
</p>

--- 

![image|198x306](/tms-propaganda.png) 

## Ranks

Ranks can give an individual additional authority or weapons. Trooper, Operative, and Captain have a set timespan you must remain as that rank before you are allowed to evaluate up to the next rank. These times are listed in the ranks below, should they apply.

You cannot buy a rank. Insisting on buying one will lead to a "buy one get one free" rank-lock and deduction. 

Users granted Kronos admin in the evaluation place may not use their admin to interfere or give themselves/others an advantage during the evaluation, failure of consensus will result from improper admin usage & a report to a Facilitator 

<p>
<details>
<summary>Recruit (LR)</summary>

# Recruit

Recruit is the entry rank into TMS. There is no evaluation for this rank.

**Weapons**
* Baby Crowbar (Low Damage)

</details>
</p>

<p>
<details>
<summary>Trooper (LR)</summary>

# Trooper

Trooper is the first rank that can be achieved through an evaluation.

**Marks Required:** 40 marks <br>
**There is no timespan required for this rank, you may evaluate up once you reach 40 points and are not rank locked to a lower rank.**

**Weapons**
* Crowbar
* Pistol
* Nerve Gas

**Evaluation**
* Phase 1: Complete Tall Towers at PBSTAC in under 60 seconds
* Phase 2: Successful completion of **one** combat arena.
    * Level 1 Sword Bots or Level 1 Gun Bots
        * Bots have a spawn cooldown of 7 seconds
        * You are granted 125 health for gun bots and 175 health for sword bots.
    * If you failed both arenas during an evaluation, you are granted another chance to complete ONE arena during that evaluation. 
* Phase 3: Survive 30 seconds of level 1 Juggernaut
    * Granted 150 health; no weapons as you must dodge the incoming fire
* A minimum of **7** questions correct out of a given 8 questions
* Phase 4: Minor Instructor Consensus

</details>
</p>

<p>
<details>
<summary>Operative (MR)</summary>

# Operative

Operative is the last rank considered an LR in the rank structure.

**Marks Required:** 120 marks <br>
**You must be a Trooper for TWO weeks before you can evaluate up to this rank**

**Weapons**
* Crowbar
* Pistol
* Nerve Gas
* Rifle
**Granted access to the Operative+ EAS system**

**Evaluation**

* Phase 1: Complete Tall Towers at PBSTAC in under **45** seconds
* Phase 2: Score at least 15 points in the firing range within **60** seconds
    * Targets are three-shot (100 health)
    * Spawn cooldown is half a second
    * Target size is 2 (studs)
    * Ten targets in the arena at once (Amount of 10)
    * Leaderboard is enabled
* Phase 3: Successful completion of **one** combat arena.
    * Level 2 Sword Bots or Level 2 Gun Bots
        * Sword Bots have a spawn cooldown of 7 seconds
        * Gun bots have a spawn cooldown of 7 seconds
        * Gun bots you are provided a rifle.
        * Sword bots you are provided a Linked Sword
        * You are provided an additional health boost by the evaluator, depends on the arena.
    * If you failed both arenas during an evaluation, you are granted another chance to complete ONE arena during that evaluation.
* Phase 4: Minor Instructor Consensus

**Authority**
- Request NSR

</details>
</p>

<p>
<details>
<summary>Captain (MR)</summary>

# Captain

Captain is the third achievable rank within the Syndicate and is trusted with more authority.

This rank and further ranks require you to be in the TMS comms server, as you can only announce events through the comms server. <br>
The invite is present in the social links on the TMS group, you must be 13 and up to join.

**Marks Required:** 200 marks <br>
**You must be an Operative for THREE weeks before you can evaluate up to this rank**

**Weapons**
* Crowbar
* UPG Pistol
* Nerve Gas
* Rifle
* Submachine Gun <br>
**Granted access to the Operative+ EAS system**

**Evaluation**
* Phase 1: Complete Level 1 Juggernaut
    * You are set to 150 health before the battle begins 
    * This must be completed successfully before moving onto the next stage.
* Phase 2: Fight the evaluating instructor 3 times 
    * Two of these rounds are either Gun or Sword rounds. 
        * Rifle, Submachine Gun, and Pistol are provided for the Gun round(s) 
        * Gamma Spec is provided for the Sword round(s) 
    * The third round is the item you did not choose. (i.e. 2 gun & 1 sword, 2 sword & 1 gun) (Not 3 gun or 3 sword rounds)
* Phase 3: Questionnaire <br>
    * 5 questions regarding more technical knowledge surrounding raids and their operation. 
* Major Instructor Consensus <br>
    * Phase 4: If you pass Juggernaut and finish the combat but fail the consensus, you must be invited by an Instructor to take the evaluation again.

Captains who previously held a custom uniform may keep it, as it will be grandfathered in.<br>
New Captains may not request a custom uniform.

**Authority**
* Granted the authority to request deductions on players behind the scenes
* Allowed to issue official TMS KoS on members in a server
* Allowed to restrict core-related rooms to TMS only
    * This includes rocket silos 
* Host Official Patrol Raids (No Marks) (Basically just responses to PBST/PET patrols)
* Allowed to host **gamenights** in the Communications server with the approval of an Instructor+ (Only one Captain gamenight can be hosted a day) 
* Allow access to the TMSRS Commons Room podium.
    * They may only be up here after a raid if they are the raid host (if it's a patrol raid) or are a sentinel for the raid.

</details>
</p>

<p>
<details>
<summary>Inquisitor (HR)</summary>

# Inquisitor

Inquisitor is the fourth achievable rank within the Syndicate and is trusted with a lot more authority. <br>
This is the first rank in the rank structure that is allowed to host the main raid types, level 0 through 2.

**Marks Required:** *N/A* <br>
**You must be invited by an Instructor+ to take the evaluation** <br>
**You can be invited at any rank, but being a Captain helps your chances as trust is a major factor**

**Weapons**
* Katana
* Crowbar
* Pistol
* Nerve Gas
* UPG Rifle
* Submachine Gun
* Damage Field

**Evaluation**
* Phase 1: Questionnaire 
    * Answer 6 questions regarding raid leadership, core operation, and game mechanics.
* Phase 2 if Phase 1 passes: Evaluation Raid
    * Instructors may be observing your patrol raids before you get invited to the evaluation, always make sure to be representing TMS in good spirit! 
    * You are asked to host a raid (Level 2 marks are distributed by Instructor), supervised by an Instructor+
        * More information is explained in DMs after you pass Phase 1 Questionnaire as well as a chance to clarify things should questions arise. 
* Phase 3: Final Instructor Consensus

**Authority**
* Issue official TMS KoS on members in a server
* Restrict core-related rooms to TMS only 
    * This includes rocket silos 
* Allowed to override KoS orders of users ranked under them (Inquisitor can override a Captain KoS but can't override another Inquisitors/Instructors KoS)
* Allowed to override Room Restrictions of users ranked under them (Inquisitor can override a Captain RR but can't override another Inquisitors/Instructors RR)
* Allowed to host Official Patrol Raids (No Marks)
* Allowed to host Official Raids (Practice, levels 1 and 2)
* Allowed to host a server during a MEGA raid
* Granted access to the TMS SmartLog in-game
* Granted Moderator powers in the Communications server
* Granted moderator powers at the Rynver Stronghold
* Allowed to use custom uniforms; these must be approved by an Instructor+
* Allowed to host game nights/special events in the Communications server with the approval of an Instructor+
* Allow full access to the TMSRS Commons Room podium and TMSRS Event Hall leadership platform.
* Granted read access to the TMS mark database
    * Granted access to create & edit their own TMS SmartLogs in the TMS SmartLog database
* Not required to wear a uniform. Custom uniforms must still be approved by an Instructor+

</details>
</p>

<p>
<details>
<summary>Instructor (HR)</summary>

# Instructor

The highest achievable rank in the Syndicate through normal means. <br>
These members are the leaders of the group; they handle operations, evaluations, points, and oversee a majority of events.

**Marks Required:** *N/A*

**Weapons**
* Crowbar
* Upgraded Pistol
* Upgraded Rifle
* Upgraded Submachine Gun
* Katana
* Nerve Gas
* Damage Field
* High-Powered Automatic Sentry

**Evaluation** <br>
You are handpicked by the current Instructors or above and voted in by all Instructors with a high majority. You can be voted in at any rank. 

**Authority**
* These members have full authority over all members below them for situations regarding conflicts or handbook violations, as well as general things.
* Allowed to host all types of raids
* Allowed to organize a MEGA raid
* Allowed to host official group training sessions
* Allowed to host any other miscellaneous event 
* Allowed to issue official TMS KoS on members in a server
* Allowed to restrict core-related rooms to TMS only
    * This includes rocket silos 
* Allowed to override KoS orders of users ranked under them
* Allowed to override Room Restrictions of users ranked under them
* Granted access to the TMS SmartLog in-game and immunity from it
* Granted Administrator powers in the Communications server
* Allowed to use custom uniforms without approval from another Instructor
* Allowed to host game nights/special events in the Communications server without approval from another Instructor
* Granted global moderator powers (Level 1) at all Pinewood facilities and administrator (Level 2) in private servers
* Granted administrator powers (Level 2) at the Rynver Stronghold 
* Granted a direct line of communication with all PIA Moderators, behind closed doors.
* Granted full read & edit access to the TMS Mark Database
    * Granted full read & edit access to the TMS SmartLog subdatabase
* Not required to wear uniform

</details>
</p>

<p>
<details>
<summary>Other Ranks (RESERVED)</summary>

Above Instructor lie four ranks, these being `Kronos`, `The Ape King`, `The Fabricator`, and `The Architect` <br>
The first rank, Kronos, is reserved for our ranking bot Kronos. <br>
All three of these other ranks are handpicked by Tokaisho (Diddleshot) and cannot be obtained through other means. These ranks are held by Facilitators; aka Pinewood executives. These members can veto any vote started by an Instructor should it be necessary. 

</details>
</p>

<p>
<details>
<summary>Sentinel (SECONDARY-ROLE)</summary>

![image|1043×175, 75%](/tms-sentinel.png)

Sentinels only gain authority during raids they are selected into, those at or below their rank should aid in performing the tasks provided.

Those above the Sentinels rank can take it as a recommendation. They are essentially an extension of the host and still must follow what the host is seeking to do.

**WHO CAN BECOME SENTINEL?**
Captain+ can request to join the program themselves. Inquisitors and above are automatically considered Sentinels.

**Marks Required**: 200+ (Captain+)
Evaluation

* Phase 1: Acceptance into the program
* Phase 2: Questionnaires
    - Part 1: Experience-related questions
    - Part 2: Situational questions
    - Part 3 Rapid decision questions (very limited time to answer)
* Phase 3: Final consensus
</details>
</p>

---

<div align="center"> 

![image|1803×924](/tms-screenshot-2.jpg) 

</div>

## Raid System

Official Raids are hosted often in the Mayhem Syndicate. <br>
**You must be an Inquisitor+ to host an Official Syndicate Raid.**

Marks can be earned during an official raid. The amount given varies depending on the raid level and how long you attended it. Behavior and participation during the raid are taken into account.

<p>
<details>
<summary>Practice Raid</summary>

These raids are meant to be practice, as no marks are given to attendees. These can be hosted by Inquisitor+. One mark is possible as a bonus, but not required to be given. 

</details>
</p>

<p>
<details>
<summary>Level 1 raid</summary>

Level 1 raids award up to 2 Marks, 3 Marks with bonus. These can be hosted by Inquisitor+

</details>
</p>

<p>
<details>
<summary>Level 2 raid</summary>

Level 2 raids award up to 4 Marks, 5 Marks with bonus. These can be hosted by Inquisitor+

</details>
</p>

<p>
<details>
<summary>MEGA raid</summary>

MEGA raids award up to 8 Marks, 9 Marks with bonus. These are organized by Instructor+. Inquisitor+ can host a server during these MEGA raids. <br>
These raids stand out from normal raids as they are multiple raids hosted at once. 

</details>
</p>

<p>
<details>
<summary>Other Events</summary>

Instructors may also host a variety of unique events for a fun and new experience, some that have occurred are listed below. 
- Reverse Raid
- 10x Freezedown Raid
- Stabledown
- Incursions
    - Incursions are large events that take place inside PBCC, primarily as a sort of KOTH event. Multiple points around the map will be selected as the "hill", which needs to be maintained. <br>
    These primarily give out Level 2 amounts of marks.

</details>
</p>

<p>
<details>
<summary>PBOP Objectives</summary>

- PBOP Blowout
    - This objective is exclusive to the [PBOP](https://www.roblox.com/games/758601306/Pinewood-Builders-Oil-Platform) facility.
    - Objective: Achieve a blowout by closing oil valves and gas valves to build up pressure.
    - A Blowout starts when the PSI of either the oil valves or gas valves reaches 4000 or more

</details>
</p>

<p>
<details>
<summary>Patrol Raids</summary>

These raids give 0 marks. Can be hosted by a Captain+, these raids are pointed towards PBST Patrols to create a fun event for both parties. Patrol raids do not follow normal hosting permissions <br>
Patrol raids run on a separate schedule from normal raids; allowing them to run at the same time as normal raids. These raids also have no cooldown time following them, but only 1 patrol raid can be hosted at a time as they cannot overlap. 

</details>
</p>

<p>
<details>
<summary>Mayhem Strikes</summary>

These raids are not pre-scheduled, but rather are a surprise event that an Sentinel+ can host in a **public** server. Your primary goal can be Melt, Freeze, or Chaos, with a secondary goal of helping recruit more members into the Syndicate. These strikes will give up to 1 mark per attendee, at the hosts discretion, so don't always expect them. 

These are to bring back the original charm of TMS, small group raiding a public server with the resistance being the public server players themselves. It is advised to join the Comms server to get notifications on when these happen. You must be 13+ to join it, as per site rules. The link is in the Social Links of TMS.

</details>
</p>

<p>
<details>
<summary>Bonus Marks</summary>

During dismissal of a marked raid, the raid host can pick a certain number of attendees to receive the bonus.

Recommended: <br>
00-19 attendees : 1 recruit & 1 ranked member <br>
20-29 attendees : 2 recruits & 2 ranked members <br>
30-39 attendees : 3 recruits & 3 ranked members <br>
40+ attendees : 4 recruits & 4 ranked members

This aims to reward newer members for helping despite the likely chance they are not fitted with very good weaponry. Everyone is essential to a raid!

</details>
</p>

--- 

Raid hosts do have to follow rules regarding hosting, all hosts do. The rules these members have to follow are shown below under the Raid Hosting Rules section

<p>
<details>
<summary>Hosting Rules</summary>

All times when a day starts or ends are decided by UTC.
* Captains may host up to 1 patrol raid every 48 hours.
* Inquisitor+ can only have **ONE** Level 1+ raid a day **EACH**. 
* If the last raid was a **MEGA** raid, you must wait at least 8 hours after that raid started before you can host another.
* If the last raid was a **level 2** raid, you must wait at least 5 hours after that raid started before you can host another. 
* If the last raid was a **level 1** raid, you must wait at least 3 hours from the start time of the last raid.
* If the last raid was a **level 0** raid, you must wait at least 2 hours after that raid started before you can host another. 
* There must be a **ONE** hour period between the end of any official raid and the start of the next official raid.
* Hosts cannot start a raid if it is 1 hour before the PBST mega or takes place during the PBST mega. 
* Captains can only schedule 4 days in advance.
* Inquisitors can schedule up to 14 days in advance.
* Instructors+ do not have a limit to how far ahead they may schedule, this is for more important events like Trainings or MEGA raids.

All hosts (Captains, Inquisitors, Instructors, and the Architect) are expected to follow these. Instructors and up have the authority to end a raid early or cancel it ahead of time if it violates the raid hosting rules.

Captains+ can use a powerful communications server bot to schedule events, which automatically checks the hosting rules.

There is no set cooldown for trainings, but raids cannot occur during a training session.

</details>
</p>

<p>
<details>
<summary>Starting Temperature</summary>

This applies to both public and private server raids, but this is more heavily enforced for private server raids. For private servers this is a cap, while for public servers this is a recommendation. <br>
For raids, the starting temp must be between these sets of values <br>
> **MELTDOWN** <br>
> -300 to 800 degrees

> **FREEZEDOWN** <br>
> -800 to 200 degrees

> **CHAOS** <br>
> Does not matter the starting temp unless there is a second objective, if so see above entries

Temperatures that exceed these ranges can call for the server to be shut down or a Facilitator to set the temp manually, or for all sides to help get the temperature of the server to within the range before starting the raid. 

Failure to follow these guidelines multiple times can result in a demotion, aka the inability to host any more raids. 

</details>
</p>

--- 
The Mayhem Syndicate holds a variety of different raids, these can be seen below in detail.

<p>
<details>
<summary>Meltdown</summary>

Meltdown raids are the most common raid found at TMS. The goal is simple, cause a meltdown. This is done by raising the temp beyond 4000 degrees and preventing successful E-Coolant from succeeding and cooling the core. Should E-Coolant succeed, TMS should work towards reaching 4000 again.

</details>
</p>

<p>
<details>
<summary>Freezedown</summary>

Freezedown raids are one of the rarer raids found at TMS. The goal is simple, cause a freezedown. This is done by lowering the temp below -4000 degrees. 

</details>
</p>

<p>
<details>
<summary>Chaos</summary>

One of the most fun raid types, the Chaos raid! This raid is where TMS shines in its more *chaotic* stages. During these raids; massive fires break out, nuke trains explode, and core temperatures soar into unstable numbers.

</details>
</p>

<p>
<details>
<summary>Post raid</summary>

This is not an objective, but it is an objective once the primary objective is reached after a Meltdown or Freezedown begins, it is to do a No-Survivor or Yes-Survivor run, or none at all.

* **Yes-Survivor** <br>
Help survivors escape in rockets <br>
This is the default objective in all post-raid scenarios unless specified otherwise. <br>
* **No-Survivor** <br>
Do not let anyone escape in rockets. <br>
You must be a Inquisitor+ to order this run as you can be charged with MRK violations otherwise. 
Operative+ can request permission to engage this run in a server.

Once a raid that offers marks ends, TMS members are to head to the Rynver Stronghold, with the **!tmsrs** command in chat. This is to group up, submit a log for everyone who attended, then dismiss everyone. The event host may want you to go somewhere else, so keep a lookout for where it might be! It'll likely be TMSRS, but not always!

</details>
</p>

---

Last but not least, after a Meltdown starts, E-Coolant must be taken into account to prevent PBST from saving the core.

<p>
<details>
<summary>E-Coolant Information</summary>

### E-Coolant Overview

E-Coolant, or Emergency Coolant, is a gameplay aspect that lets users have a chance at saving the core once a Meltdown begins. It is located in Sector G, both doors require the code **5334118** to open. 

E-Coolant does play a critical role and must be kept under control, or risk getting the core temp set back to lower amounts.

For E-Coolant to have a chance at saving the core, at least *one* of the rods must have their levels between **69 and 81** percent to be green. Going above or below those ranges will make the rod unusable. 

Success Rates for the number of tanks green when the countdown reaches *0* 

1 : 25% <br>
- Core temp set to 3600

2 : 45% <br>
- Core temp set to 3400

3 : 90% <br>
- Core temp set to 3000

The more e-coolant succeeds in a consecutive amount the less effective it is. This only resets after a melt/freeze or if enough time without a melt/freeze passes.

<div align="center">

![Screenshot_67|690x408](/pbcc-e-coolant.png) 

</div>

The E-Coolant door has an integrity system that is health-based. Upon reaching 0 health, the door will malfunction and open partially for a short period of time, before falling down and temporarily locking itself while it is self-repairing. 

It is important to take advantage of this when TMS is not controlling E-Coolant. It is just as important to protect the door by deploying fields in front of it to block bullets from passing into the door. The door self-repairs itself after not taking damage for 5 seconds, and will continue to heal itself until it takes damage again or reaches max health. 

</details>
</p>

---

<div align="center">

![image|1851×650](/tms-screenshot-3.jpg) 

</div>

## Trainings

Trainings are hosted periodically and are done at any facility, even other games. Trainings can give 1 to 5 Marks (5 being the bonus) depending on performance. Bad behavior during trainings can lead to removal from the training and no marks awarded. Negative marks can also be issued if the situation requires them. 

---

## RankLocks

**RankLocks** are a special system in Pinewood. It lets divisional HRs easily tell other divisional HRs whether a user can be promoted or not. This can be used as a sort of moderation action against someone or merely keeping track of something like a promotion cooldown. They often can be appealed if they are a result of a moderation action. 

You are unable to appeal a ranklock from the result of a promotion cooldown. 

---
## Operative EAS

Operative+ are granted the ability to see raid alerts a few minutes early. 

This lets more ranked members ensure a slot if they are wishing to attend a specific marked raid rather than fighting with others to join. 

There are few rules that come along with this: <br>
1. Until the raid is publicly announced, you may **not** begin the raid internally. Once the raid has been announced publicly wait about a minute or so then you can begin the actual raid. Until then you are not to touch core controls with the intention of furthering the final objective. You can help setup the core to be in the appropriate starting range and stable (if melt/freeze is an objective).
2. If you are joining after an EAS has been sent out and before the public is alerted, you are expected to go TMS. Failure to do so can risk being reported for abusing your authority as Operative+. 
3. You are asked not to share EAS alerts with non-Operatives or people who are not intending on responding to a raid as TMS. You risk getting the other person in trouble for doing so as well.

With the PBCC update as of June 24th, 2024, the raid server now has a queuing system to join. Additionally, raid leaders can set requirements to join. This means they can properly enforce Operative+ requirements.


In order to join the raid server during an Operative EAS, you **MUST** click **Join Raid Queue** in the UI that shows up.

![/image|333×303](/raid-queue.png)

If you are not Operative+ during this requirement period, it will not let you join the main queue and thus into the main raid server.

---

This handbook is always a work in progress.

---

*Glory to the Syndicate!*

Signed, <br>
*The Architect*

*Last updated December 23rd, 2023*

-------------------------

